/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3219"; */
"Created on" = "Erzeugt am";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3220"; */
"Last modified" = "Zuletzt geändert";

/* Class = "NSBox"; title = "Box"; ObjectID = "3605"; */
"Box" = "Box";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "4790"; */
"Security Level" = "Sicherheitslevel";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4879"; */
"Label" = "Etikett";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4795"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4796"; */
"Master Password Protected" = "Master-Kennwort geschützt";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4796"; */
"High Security" = "Hohe Sicherheit";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4797"; */
"PIN Number Protected" = "PIN-Nummer geschützt";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4797"; */
"Low Security" = "Niedrige Sicherheit";

/* Class = "NSCollectionView"; designAccessibilityDescription = "Attachments"; ObjectID = "4808"; */
"Attachments" = "Anhänge";

/* Class = "NSCollectionView"; designAccessibilityDescription = "Attachments"; ObjectID = "4808"; */
"Attachments" = "Anhänge";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "Notes"; ObjectID = "4819"; */
"Notes" = "Notizen";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "Notes"; ObjectID = "4819"; */
"Notes" = "Notizen";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4879"; */
"Label" = "Etikett";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4892"; */
"Tags" = "Etiketten";

/* Class = "NSTokenField"; designAccessibilityDescription = "tags"; ObjectID = "4891"; */
"tags" = "Etiketten";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4892"; */
"Tags" = "Etiketten";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "4918"; */
"Title" = "Titel";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "4932"; */
"Display" = "Anzeigen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4795"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "4930"; */
"Always" = "Immer";

/* Class = "NSMenuItem"; title = "Never Display in Browser"; ObjectID = "4931"; */
"Never Display in Browser" = "Im Browser nie anzeigen";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "4932"; */
"Display" = "Anzeigen";